/* CSS Textformate */
.text1 {font-size:10px; color:#51514f; font-family:"Times New Roman";}
.text2 {font-size:12px; color:#000000; font-family:"Times New Roman"; font-weight:bold;}
.text3 {font-size:12px; color:#757575; font-family:"Times New Roman";}
.text4 {font-size:12px; font-family:"Times New Roman"; font-weight:bold;}
.text5 {font-size:14px; color:#000000; font-family:"Times New Roman";}
.text6 {font-size:14px; color:#ffffff; font-family:"Times New Roman"; font-weight:bold;}
.text7 {font-size:19px; color:#f4cd9e; font-family:"Times New Roman";}
.text8 {font-size:18px; color:#ffe8b8; font-family:"Times New Roman";}
.text9 { color: #f6e6bd; font-size:22px; font-family:"Times New Roman"; font-weight:bold; }
.text10 {font-size:24px; color:#ffffff; font-family:"Times New Roman";}
.text11 {font-size:14px; color:#ffe8b8; font-family:"Times New Roman";}
.text12 { font-size:10px; color:#000; font-family:"Times New Roman"; font-weight:normal; text-transform: uppercase; }
.text13 { color: #ca9ac2; font-size:10px; font-family:"Times New Roman"; }
.text14 {font-size:12px; color:#FFFFFF; font-family:"Times New Roman";}
.text15 { font-size:12px; color:#d5d3cd; font-family:Garamond; }
.text16 { font-size:12px; color:#000000; font-family:Courier; }
.text17 { font-size:16px; color:#222222; font-family:Courier; }
/* CSS Linkformate */
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}
a:focus {text-decoration:none;}